http\://www.ibm.com/xmlns/stdwip/web-services/WS-BaseNotification=wsrf.wsnt
http\://www.ibm.com/xmlns/stdwip/web-services/WS-BaseNotification/service=wsrf.wsnt.service
http\://www.ibm.com/xmlns/stdwip/web-services/WS-BaseNotification/bindings=wsrf.wsnt.bindings
http\://www.ibm.com/xmlns/stdwip/web-services/WS-ResourceLifetime=wsrf.wsrl
http\://www.ibm.com/xmlns/stdwip/web-services/WS-ResourceProperties=wsrf.wsrp
http\://www.ibm.com/xmlns/stdwip/web-services/WS-BaseFaults=wsrf.wsbf
http\://schemas.xmlsoap.org/ws/2003/03/addressing=org.apache.axis.message.addressing
